/*
 * Social Buttons for Bootstrap
 *
 * Copyright 2013-2016 Panayiotis Lipiridis
 * Licensed under the MIT License
 *
 * https://github.com/lipis/bootstrap-social
 */

.btn-social {
	position: relative;
	padding-left: 44px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.btn-social>:first-child {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 32px;
	line-height: 34px;
	font-size: 1.6em;
	text-align: center;
	border-right: 1px solid rgba(0, 0, 0, 0.2)
}

.btn-social.btn-lg {
	padding-left: 61px
}

.btn-social.btn-lg>:first-child {
	line-height: 45px;
	width: 45px;
	font-size: 1.8em
}

.btn-social.btn-sm {
	padding-left: 38px
}

.btn-social.btn-sm>:first-child {
	line-height: 28px;
	width: 28px;
	font-size: 1.4em
}

.btn-social.btn-xs {
	padding-left: 30px
}

.btn-social.btn-xs>:first-child {
	line-height: 20px;
	width: 20px;
	font-size: 1.2em
}

.btn-social-icon {
	position: relative;
	padding-left: 44px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 34px;
	width: 34px;
	padding: 0
}

.btn-social-icon>:first-child {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 32px;
	line-height: 34px;
	font-size: 1.6em;
	text-align: center;
	border-right: 1px solid rgba(0, 0, 0, 0.2)
}

.btn-social-icon.btn-lg {
	padding-left: 61px
}

.btn-social-icon.btn-lg>:first-child {
	line-height: 45px;
	width: 45px;
	font-size: 1.8em
}

.btn-social-icon.btn-sm {
	padding-left: 38px
}

.btn-social-icon.btn-sm>:first-child {
	line-height: 28px;
	width: 28px;
	font-size: 1.4em
}

.btn-social-icon.btn-xs {
	padding-left: 30px
}

.btn-social-icon.btn-xs>:first-child {
	line-height: 20px;
	width: 20px;
	font-size: 1.2em
}

.btn-social-icon>:first-child {
	border: none;
	text-align: center;
	width: 100% !important
}

.btn-social-icon.btn-lg {
	height: 45px;
	width: 45px;
	padding-left: 0;
	padding-right: 0
}

.btn-social-icon.btn-sm {
	height: 30px;
	width: 30px;
	padding-left: 0;
	padding-right: 0
}

.btn-social-icon.btn-xs {
	height: 22px;
	width: 22px;
	padding-left: 0;
	padding-right: 0
}

.
.btn-microsoft {
	color: #fff;
	background-color: #2672ec;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-microsoft:focus,
.btn-microsoft.focus {
	color: #fff;
	background-color: #125acd;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-microsoft:hover {
	color: #fff;
	background-color: #125acd;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-microsoft:active,
.btn-microsoft.active,
.open>.dropdown-toggle.btn-microsoft {
	color: #fff;
	background-color: #125acd;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-microsoft:active:hover,
.btn-microsoft.active:hover,
.open>.dropdown-toggle.btn-microsoft:hover,
.btn-microsoft:active:focus,
.btn-microsoft.active:focus,
.open>.dropdown-toggle.btn-microsoft:focus,
.btn-microsoft:active.focus,
.btn-microsoft.active.focus,
.open>.dropdown-toggle.btn-microsoft.focus {
	color: #fff;
	background-color: #0f4bac;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-microsoft:active,
.btn-microsoft.active,
.open>.dropdown-toggle.btn-microsoft {
	background-image: none
}

.btn-microsoft.disabled:hover,
.btn-microsoft[disabled]:hover,
fieldset[disabled] .btn-microsoft:hover,
.btn-microsoft.disabled:focus,
.btn-microsoft[disabled]:focus,
fieldset[disabled] .btn-microsoft:focus,
.btn-microsoft.disabled.focus,
.btn-microsoft[disabled].focus,
fieldset[disabled] .btn-microsoft.focus {
	background-color: #2672ec;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-microsoft .badge {
	color: #2672ec;
	background-color: #fff
}
.btn-microsoft {
	color: #fff;
	background-color: #2672ec;
	border-color: rgba(0, 0, 0, 0.2)
}