<?php
/**
 * Open Source Social Network
 *
 * @packageOpen Source Social Network
 * @author    Open Social Website Core Team <info@informatikon.com>
 * @copyright 2014 iNFORMATIKON TECHNOLOGIES
 * @license   General Public Licence http://www.opensource-socialnetwork.org/licence
 * @link      http://www.opensource-socialnetwork.org/licence
 */
 $component = new OssnComponents;
 $settings  = $component->getSettings('AzureADLogin'); 
?>

<fieldset class="fieldset">
	<legend><?php echo ossn_print('azureadlogin');?></legend>
    <label>
    	<?php echo ossn_print('azureadlogin:clientid');?>
    </label>
    <input type="text" name="client_id" value="<?php echo $settings->client_id;?>" />
    <label>
    	<?php echo ossn_print('azureadlogin:secure');?>
    </label>    
    <input type="text" name="client_secret" value="<?php echo $settings->client_secret;?>" />
    <label>
    	<?php echo ossn_print('azureadlogin:redirect');?>
    </label>    
    <input type="text" value="<?php echo ossn_site_url("azuread_login");?>" readonly />
    <input type="submit" value="<?php echo ossn_print('save');?>" class="btn btn-sm btn-success" />
</fieldset>

